html {
	overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote	{
	margin: 0;	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var	{
	font-style: normal;
}

caption, th	{
	text-align: left;
}
q:before ,q:after	{
	content: '';
}
object, embed	{
	vertical-align: top;
}
hr, legend	{
	display: none;
}
h1, h2, h3, h4, h5, h6	{
	font-size: 100%;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
}
img, abbr, acronym, fieldset	{
	border: 0;
}
li	{
	list-style-type: none;
}
p, dd, blockquote	{
	text-align: justify;
	text-justify: inter-ideograph;
}


body {
	color:#000000;
	font-size:12px;
	line-height: 1.5;
	background:#ffffff;
	background/***/: url(images/ie8_bg.jpg) repeat-x ; /* IE8 and below */
}

html>/**/body {
font-family:'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI','  Meiryo', 'lr oSVbN', 'sans-serif';
}

* + html body {
font-family:'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI','  Meiryo', 'lr oSVbN', 'sans-serif';
}


a:link	{
	text-decoration: none;
	color:#e81548;
}

a:visited	{
	text-decoration: none;
	color:#f63d6a;
}

a:hover	{
text-decoration:underline;
    color:#f63d6a;


}

a:active	{
	text-decoration: none;
	color:#f63d6a;
}
:focus{
	-moz-outline-style:none;
}

img{
vertical-align:top;
}

span.wpcf7-list-item{
display: block;
}

.sbm input{
	width:240px;
	height:60px;
	background: url(images/btn06.gif) repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
text-indent: -5000px 
}